INTERFACE
  SUBROUTINE ARO_STARTBU(KIDIA, KFDIA, KRR,KSV,PRHODJ,           &
                         & PRUS,PRVS,PRWS,PRTHS,PRRS,PRTKES,PRSVS)
    USE PARKIND1  ,ONLY : JPIM     ,JPRB
    INTEGER(KIND=JPIM),                  INTENT(IN)  :: KIDIA 
    INTEGER(KIND=JPIM),                  INTENT(IN)  :: KFDIA
    INTEGER(KIND=JPIM),                  INTENT(IN)  :: KRR
    INTEGER(KIND=JPIM),                  INTENT(IN)  :: KSV
    REAL(KIND=JPRB), DIMENSION(:,:,:),   INTENT(IN)  :: PRHODJ
    REAL(KIND=JPRB), DIMENSION(:,:,:),   INTENT(IN) :: PRUS, PRVS, PRWS
    REAL(KIND=JPRB), DIMENSION(:,:,:),   INTENT(IN) :: PRTHS, PRTKES
    REAL(KIND=JPRB), DIMENSION(:,:,:,:), INTENT(IN) :: PRRS, PRSVS
  END SUBROUTINE ARO_STARTBU
END INTERFACE
